info:
  name: Update Device
  type: http
  seq: 5
http:
  method: PUT
  url: '{{base_url}}/api/devices/{{device_id}}'
  auth: inherit
  body:
    type: json
    jsonBody: "{\n    \"device_name\": \"My Updated Kindle\",\n    \"sync_enabled\"\
      : true,\n    \"auto_sync\": true,\n    \"sync_frequency_minutes\": 10"
